<!-- DO NOT EDIT | GENERATED CONTENT -->

# state pull

Pull a Terraform state file from a workspace.

## Usage

```console
coder state pull [flags] <workspace> [file]
```

## Options

### -b, --build

|      |                  |
| ---- | ---------------- |
| Type | <code>int</code> |

Specify a workspace build to target by name. Defaults to latest.
